
.content {
    padding: 20px 50px;
}
.content .art-tit {
    font-size: 24px;
    line-height: 30px;
    text-align: center;
}
.content .info {
    border-bottom: 1px solid #e8e8e8;
    text-align: center;
    padding-bottom: 10px;
    margin-top: 30px;
    overflow: hidden;
}
.content .info p {
    font-size: 14px;
}
.content .info p {
    font-size: 14px;
}
